@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
*{box-sizing: border-box;margin: 0;padding: 0;}
body{font-family: 'Inter', sans-serif;overflow-x: hidden;}
html{scroll-behavior: smooth;}
h1,h2,h3,h4,h5,h6{
    margin: 0;
}
.container{max-width: 1400px;margin: 0 auto;}
li{list-style: none;}
a{text-decoration: none;color: inherit;}
.preloader_main{
    position: fixed;
    background-color: rgba(255,255,255,0.9);z-index: 9999999999999999999999;inset: 0;width: 100%;height: 100%;backdrop-filter: blur(5px);user-select: none;pointer-events: none;display: grid;place-items: center;
}
.preloader_gg{
    width: 280px;
}
.accordion-item:last-of-type {
  border-bottom-right-radius: 0px !important;
  border-bottom-left-radius: 0px !important;
}
/*! heder styling starts */
.main_header{
    display: flex;align-items: center;justify-content: space-between;padding: 10px 0;
}
.logo {
	height: 50px;
	display: block;
}
.logo img{height: 100%;}
.h_icon img{
    height: 30px;width: auto;
}
.h_text{
    font-weight: 500;font-size: 10px;line-height: 15.1px;color: #696969;letter-spacing: .6px;
}
.navigation ul li{
    
}
.navigation ul li .anchor_main{
    height: 50px;display: flex;flex-direction: column;align-items: center;gap: 8px;justify-content: space-around;width: 100px;transition: all 300ms linear;margin: 10px 0;border-right: 1px solid #D1D1D1;
}
.navigation ul li a:hover span{
    color: var(--main-text);
}
.navigation ul li a.active span{
    color: var(--main-text);
}
.support_icon span{
    background-color: var(--main-bg);display: grid;place-items: center;width: fit-content;padding: 10px 13px;border-radius: 6px;position: relative;
}
.support_drop{
    position: absolute;right: 0;z-index: 99999;top: 50px;background-color: #ffff;padding: 20px 30px 20px 30px;border-radius: 0 0 25px 25px;top: 0px;transition: all 100ms linear;
    visibility: hidden;opacity: 0;pointer-events: none;
}
.support_inn{
    display: flex;align-items: center;gap: 30px;
}
.support_drop a{
    width: 45px;display: block;
}
.support_drop a img{
    width: 100%;
    filter: drop-shadow(1px 1px 2px rgba(0,0,0,0.4));
    -webkit-filter: drop-shadow(1px 1px 2px rgba(0,0,0,0.4));
}
.support_drop.show{
    visibility: visible;opacity: 1;pointer-events: auto;top: 69px;
}
.nav_dropdown{
    position: absolute;right: -200px;width: 300px;padding: 10px 30px;border-radius: 0 0 25px 25px;z-index: 999;transition: all 100ms linear;top: 0px;opacity: 0;pointer-events: none;visibility: hidden;
}
.nav_dropdown.show{
    top: 79px;opacity: 1;pointer-events: auto;visibility: visible;
}
.nav_dropdown ul li a{
    display: flex;align-items: center;justify-content: space-between;padding: 15px 0;font-size: 15px;font-weight: 500;line-height: 22px;letter-spacing: .5px;border-bottom: 1px solid #D1D1D1;
}
.nav_dropdown_second{
    position: absolute;right: 0px;width: 300px;padding: 10px 30px;border-radius: 0 0 25px 25px;z-index: 999;transition: all 100ms linear;top: 0px;opacity: 0;pointer-events: none;visibility: hidden;
}
.nav_dropdown_second.show{
    top: 69px;opacity: 1;pointer-events: auto;visibility: visible;
}
.nav_dropdown_second ul li a{
    display: flex;align-items: center;justify-content: space-between;padding: 15px 0;font-size: 15px;font-weight: 500;line-height: 22px;letter-spacing: .5px;border-bottom: 1px solid #D1D1D1;
}
.drop_me_icon{
    transition: all 150ms linear;
}
.drop_me_icon.active{
    scale: -1;
}
/*! heder styling ends */

/*! index page styling starts */
.trip_selcet_buttons{
    display: flex;justify-content: center;align-items: center;border-radius: 12px 12px 0 0;overflow: hidden;width: fit-content;margin: 0 auto;background: var(--main-bg);
}
.trip_selcet_buttons  button{
    width: 250px;height: 60px;border: 0;outline: none;color: #fff;font-size: 17px;letter-spacing: .5px;background-color: transparent;
}
.trip_selcet_buttons  button.btn_active{
    background: #fff;color: #000;border-radius: 12px 12px 0 0;
}
.flight_search_field,
.hote_search_field{
    border: 1.5px solid #e5e5e5;padding: 15px 10px;border-radius: 15px;cursor: pointer;display: flex;
}
.one_text{
    font-weight: 600;color: #000;font-size: 20px;line-height: 28px;letter-spacing: .5px;
}
.flight_use_icon{
    font-size: 18px;color: var(--main-text);
}
.sec_text{
    font-size: 16px;font-weight: 600;color: #000;
}
.third_text{
    font-size: 13px;color: #737373;font-weight: 400;letter-spacing: .2px;width: 150px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;
}
.third_text_demo{
    font-size: 12px;color: #737373;font-weight: 400;letter-spacing: .2px;
}
.flightdate_field{
    width: 190px;
}
.tarvvel_field{
    width: 300px;height: 74px;
}
.returnDemo_field{
    height: 74px;
}
.inner_flight_box{
    padding: 30px 20px 30px 20px;border-radius: 20px;box-shadow: 0 2px 10px rgba(0,0,0,0.2);
}
.shhshww{
    width: 130px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;
}
#swapPlss{
    border: none;outline: none;width: fit-content;padding: 6px 10px; border-radius: 6px;background: var(--main-text);cursor: pointer;position: absolute;right: -23px;top: 50%;transform: translateY(-50%);z-index: 9;
}
#swapPlss i{transition:all ease-in-out .3s;}
#swapPlss.active i{
    transform: rotate(180deg);
}
.serach_flight_btn_main{
    width: fit-content;margin: 0 auto;margin-top: -30px;
} 
.btn_search_plss{
    display: flex;align-items: center;padding: 10px;padding-left: 10px;gap: 20px;font-size: 16px;font-weight: 600;color: #fff;border: none;outline: none;background: var(--main-text);border-radius: 10px;padding-left: 20px;
}
.btn_search_plss > span{
    display: grid;place-items: center;background: var(--main-bg);border-radius: 5px;color: #fff;font-size: 18px;padding: 10px 12px;
}
.flight_searching_main_outer{
    margin-top: -145px;position: relative;z-index: 999;
}
.label_f{
    text-transform: uppercase;font-size: 12px;font-weight: 400;letter-spacing: .4px;color: var(--main-bg);position: absolute;top: -9px;left: 10px;background: #fff;
    padding: 0 5px;
}
#returndateMain{
    display: none;
}
.indexCityLists{
    position: absolute;top: 77px;border-radius: 10px;left: 0;z-index: 999;width: 370px;padding: 0 20px;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.indexCityLists ul li{
    padding: 10px 0px;border-bottom: 1px solid #e5e5e5;align-items: center;cursor: pointer;background-color: #fff;
}
.indexCityLists ul li:last-child{
    border-bottom: 0px !important;
}
.cityAir{
    background: var(--main-text);font-size: 18px;letter-spacing: .2px;font-weight: 600;padding: 3px 6px;border-radius: 5px;color: #fff;
}
.citySearch{
    width: 100%;border: none;box-shadow: 0 2px 10px rgba(0,0,0,0.1);height: 45px;font-size: 18px;color: #000;padding: 12px;border-radius: 6px;
} 
.citySearch:focus{
    border: none;outline: none;
}
#departListsUl,
#arriveListsUl{max-height: 300px;overflow: auto;}
.special_fare_main label{
    font-size: 14px;font-weight: 500;background-color: #E0E0E0;color: #fff;padding: 3px 8px;border-radius: 6px;-webkit-border-radius: 6px;-moz-border-radius: 6px;-ms-border-radius: 6px;-o-border-radius: 6px;cursor: pointer;
}
.special_fare_main label.active{
    background-color: var(--main-text);
}
.special_input{
    width: 0;position: absolute;display: none;
}
.select_trav{
    position: absolute;top: 67px;border-radius: 10px;right: 0;z-index: 999;width: 370px;padding: 10px 20px;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);background-color: #fff;opacity: 0;visibility: hidden;pointer-events: none;transition: all 100ms linear;
}
.select_trav.show{
    visibility: visible;opacity: 1;pointer-events: auto;top: 77px;
}
.doneTrra{
    border: none;background: var(--main-bg);font-size: 17px;font-weight: 600;color: #fff;padding: 6px 20px;border-radius: 20px;text-transform: uppercase;
}
.tra_span,
.yqyqwg,
.gsdgh,
.kjAAA{
    font-weight: 600;color: #000;font-size: 20px;line-height: 28px;letter-spacing: .2px;
}
.tra_sm_span{
    font-size: 10px;color: #737373;font-weight: 400;display: block;
}
.wytyy{
    width: 130px;display: flex;align-items: center;justify-content: space-between;
}
.tra_icon{
    background: var(--main-text);width: 30px;height: 30px;display: grid;place-items: center;border-radius: 50%;font-size: 14px;cursor: pointer;color: #fff;
}
.marquee_model{
    position: relative;display: flex;justify-content: end;
}
.marquee_model_new{
    background-color: var(--main-text);border-radius: 10px;text-align: center;position: relative;font-size: 22px;font-weight: 600;color: #fff;padding: 16px 0;width: 98%;
}
.new_upadte_iamge{
    position: absolute;top: 50%;left: 0;transform: translateY(-50%) ;z-index: 1;
}
.usp_grid{
    display: grid;grid-template-columns: repeat(4, 1fr);gap: 40px;
}
.usp_col{
    background-color: #ffff;border-radius: 10px;overflow: hidden;box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}
.usp_image{
    height: 150px;
}
.usp_image img{
    width: 100%;height: 100%;
}
.usp_content{
    padding: 20px;
}
.usp_tittle{
    font-size: 17px;font-weight: 600;color: #000;display: block;
}
.usp_desc{
    color: #696969;font-size: 12px;line-height: 19px;display: block;padding-top: 10px;
}
.page_heading h2{
    font-size: 28px;font-weight: 600;
}
.offbtn{
    background: #fff;color: #696969;border: none;box-shadow: 0 0 5px rgba(0,0,0,0.1);padding: 7px 15px;border-radius: 6px;display: flex;align-items: center;gap: 7px;cursor: pointer;font-size: 16px;
}
.flight_class_sele_main{
    padding: 17px 0px 15px 0;display: grid;grid-template-columns: repeat(2, 1fr);gap: 20px;
}
.flight_class_btn{
    background: #fff;color: #696969;border: none;box-shadow: 0 0 5px rgba(0,0,0,0.1);padding: 6px 10px;border-radius: 6px;gap: 7px;cursor: pointer;font-size: 13px;text-align: center;
}
.flight_class_btn.active{
    background-color: var(--main-text);color: #fff;
}
.offbtn i{
    color: var(--main-text);font-size: 17px;
}
.offbtn.active{
    color: #fff;background-color: var(--main-text);box-shadow: none;
}
.offbtn.offbtn.active i{
    color: #fff;
}
.holiday-slides{
    height: 450px;border-radius: 10px;overflow: hidden;
}
.holiday-slides img{
    height: 100%;width: 100%;object-fit: cover;
}
#homeBannerSlider .slick-dots{
    bottom: -15px !important;
}
#homeBannerSlider .slick-dots li{
    width: 25px !important;height: 8px !important;background: #dcdcdc ;border-radius: 10px;transition: all 200ms linear;
}
#homeBannerSlider .slick-dots li button{
    visibility: hidden;
}
#homeBannerSlider .slick-dots li.slick-active{
    background: var(--main-text);
}
.pop_box{
    border-radius: 10px;overflow: hidden;padding: 10px;width: 100%; 
}
.pop_inner{
    border: 2px solid #F5F5F5;overflow: hidden;border-radius: 10px;
}
.offer_box{
    border-radius: 10px;overflow: hidden;padding: 10px;width: 100%; 
}
.offer_box_inn{
    border: 2px solid #F5F5F5;overflow: hidden;border-radius: 10px;
}
.offer_tit{
    font-size: 16px;font-weight: 500;color: #000;
}
.offer_des{
    padding-top: 10px;font-size: 13px;color: #696969;letter-spacing: .2px;
}
.view_more_offer{
    padding-top: 10px;display: block;width: 100%;cursor: pointer;font-size: 12px;font-weight: 500;
}
.pop_image{
    height: 200px;width: 100%;
}
.pop_image img{
    height: 100%;;width: 100%;object-fit: cover;
    border-radius: 10px;
}
.offer_image{
    height: 230px;width: 100%;
}
.offer_image img{
    height: 100%;;width: 100%;object-fit: cover;
    border-radius: 10px;
}
.offer_con{
    padding: 20px 15px 25px 15px;
}
.pop_de_c{
   padding: 17px 10px;
}
.pop_de_c a{ color: #fff; background-color: var(--main-text); font-size: 11px; text-transform: uppercase; padding: 5px 10px; border-radius: 20px;
    font-weight: 500;
}
.pop_name_text{
    width: 140px;font-size: 14px;font-weight: 500;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;color: #000;
}
#popul_main_sider .slide-right,
.offersSider .slide-right,
.blog_ain_sider .slide-right,
.review_slider .slide-right{
    cursor: pointer;color: var(--main-text);background: #fff;border: 0px solid var(--gray-clr);width: 40px;height: 40px;display: grid;place-items: center;border-radius: 50%;position: absolute;z-index: 1;right: -10px;top: 45%;transform: translateY(-50%);box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
}
#popul_main_sider .slide-left,
.offersSider .slide-left,
.blog_ain_sider .slide-left,
.review_slider .slide-left{
    cursor: pointer;color: var(--main-text);background: #ffff;border: 0px solid var(--gray-clr);width: 40px;height: 40px;display: grid;place-items: center;border-radius: 50%;position: absolute;z-index: 1;left: -10px;top: 45%;
    transform: translateY(-50%);box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
}
.review_slider .slide-left,
.review_slider .slide-right{
    top: 55%;
}
.offcod_m{
    border-radius: 20px;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.dddddds{
    font-size: 12px;padding-left: 15px;
}
.offer_code_dis{
    background: var(--main-text);padding: 7px 15px;border-radius: 20px;font-size: 14px;color: #fff;font-weight: 600;cursor: pointer;position: relative;overflow: hidden;
}

.offer_code_dis::before{
    position: absolute;content: 'Copy';background-color: rgba(0, 0, 0, 0.7);color: #fff;width: 100%;height: 100%;z-index: 9;inset: 0;text-align: center;align-content: center;transform: translateX(-100%);transition: all 100ms linear;border-radius: 20px;-webkit-border-radius: 20px;-moz-border-radius: 20px;-ms-border-radius: 20px;-o-border-radius: 20px;-webkit-transition: all 100ms linear;-moz-transition: all 100ms linear;-ms-transition: all 100ms linear;-o-transition: all 100ms linear;
}
.offer_code_dis:hover::before{
    transform: translateX(0%);
}
.offer_code_dis.copied::before{
    content: 'Copied';
}
.deal_off_modal{
    --bs-modal-width: 650px !important;
}
.mod_off_img{
    height: 350px;
}
.mod_off_img img{
    width: 100%;height: 100%;object-fit: cover;border-radius: 10px;
}
#off_mod_des{
    font-size: 15px;
  color: #666;
  text-align: left;
}
.main_routes{
    display: grid;grid-template-columns: repeat(3, 1fr);gap: 40px;padding-top: 30px;
}
.top_routes{
    background: #fff;border-radius: 10px;display: flex;align-items: center;justify-content: space-between;padding: 0 15px;box-shadow: 0 0 15px rgba(0,0,0,0.1);transition: all 200ms linear;
}
/* .top_routes:hover{
    background-color: ;
} */
.top_img{
    width: 50px;
}
.top_img img{
    width: 100%;
}
.top_sectors{
    display: flex;align-items: center;padding: 15px 15px;flex: 0.9;justify-content: space-between;border-right: 1px solid #E0E0E0;
}
.hjdjsjj{
    font-size: 20px;font-weight: 700;letter-spacing: .2px;
}
.ll_kk{
    font-size: 14px;color: #9D9D9D;
}
.top_sect_price{
    display: flex;flex-direction: column;padding-left: 2px;
}
.hwge{
    font-size: 10px;color: #9D9D9D;
}
.top_sec_main_p{
    font-size: 19px;font-weight: 700;
}
.sul_kama{
    width: 80px;display: flex;align-items: center;justify-content: center;z-index: 2;
}
.sul_kama::after{
    position: absolute;content: '';background: #E0E0E0;width: 100%;height: 1px;z-index: -1;
}
.sul_kama i{
    background: var(--main-text);width: 25px;height: 25px;display: grid;place-items: center;border-radius: 30px;font-size: 12px;color: #fff;
}
.blog_out_box{
    padding: 10px;
}
.blog_inner_box{
    position: relative;height: 230px;border-radius:10px;overflow: hidden;
}
.blog_image{
    width: 100%;height: 100%;
}
.blog_out_box img{
    width: 100%;height: 100%;object-fit: cover;
}
.blog_overlay{
    position: absolute;z-index: 9;background: rgb(0,0,0);
    background: linear-gradient(0deg, rgba(0,0,0,0.7355274873621324) 0%, rgba(255,255,255,0) 74%);width: 100%;height: 100%;inset: 0;
}
.blog_tit{
    color: #fff;position: absolute;bottom: 0;left: 0;z-index: 99;padding: 15px;font-size: 14px;font-weight: 500;line-height: 23px;letter-spacing: .3px;
}
.review_card{
    padding: 1rem;border-radius: 16px;border: 2px solid #f3f2f2;
}
.review_card .first{
    display: flex;align-items: center;gap: 10px;justify-content: space-between;
}
.review_card .userImg{
    height: 60px;width: 60px;border-radius: 50%;overflow: hidden;
}
.review_card .useName{
    font-size: 14px;font-weight: 600;color: #2A2A2A;
}
.review_card .userLoca{
    font-size: 12px;font-weight: 500;color: #9D9D9D;
}
.review_card .usestar{
    font-size: 15px;font-weight: 600;color: #2A2A2A;
    
}
.review_card .usestar i{
    color: #FFBB02;
}
.icoRev{
    display: flex;align-items: center;gap: 5px;
}
.icoRev>div{
    height: 25px;width: 25px;border-radius: 8px;background: var(--main-text);display: grid;place-items:center ;
}
.review_card .second{
    font-size: 13px;font-weight: 400;color: #696969;margin-top: 8px;
}
#faqs_main .accordion-button:not(.collapsed) {
    color: var(--main-text) !important;
    background-color: transparent !important;
    box-shadow: none !important;
}
#faqs_main .accordion-button{
    font-size: 20px;font-weight: 600;letter-spacing: .3px;padding-left: 0px !important;
}
#faqs_main .accordion-button:focus{
    outline: none !important;box-shadow: none !important;
}
#faqs_main .accordion-body{
    font-size: 13px;color: #696969;line-height: 23px;padding-top: 0px !important;padding-left: 0px !important;
}
#faqs_main .accordion-item{
    border: none !important;border-bottom: 2px solid #D1D1D1 !important;
}
 .main_news{
    padding: 70px 0 50px 0;border-radius: 20px;background: url('..//images/new_bg.png');background-size: cover;background-position: center;background-repeat: no-repeat;background-blend-mode: multiply;
}
.whatsAppIcon{
    width: 40px;
}
.whatsAppIcon img{
    width: 100%;
}
.news_head h2{
    color: #fff;text-align: center;font-size: 32px;font-weight: 600;
}
.news_fo_inner{
    max-width: 550px;margin: 30px auto 30px auto;background-color: #fff;padding: 10px;border-radius: 8px;display: flex;align-items: center;gap: 10px;border-radius: 15px;
}
.news_fo_inner input{
    flex: 1;height: 35px;background: transparent !important;border: none;outline: none !important;font-size: 18px;font-weight: 500;padding-left: 10px;
}
.news_fo_inner button{
    font-size: 16px;font-weight: 700;color: #fff;border: none;background: var(--main-text);padding: 7px 15px;border-radius: 15px;
}
/*! index page styling ends */

/* hotel page styling starts */
.h_r_field{
    height: 74px;
}
.h_m_field{
    height: 74px;width: 430px;
}
.hote_search_field .third_text{
    width: 100px;
}
.inner_hotel_box{
    padding: 30px 20px 60px 20px;border-radius: 20px;box-shadow: 0 2px 10px rgba(0,0,0,0.2);
}
.dropdownlistsHotelcities{left:2px;width: 135%;background: #fff;float: left;position: absolute;z-index: 999;top: 75px;overflow: auto;border: none !important;border-radius: 3px;box-shadow: 0 5px 10px 0 rgba(0,0,0,.25);-webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,.25);-moz-box-shadow: 0 5px 10px 0 rgba(0,0,0,.25);padding-top: 5px;}
.dropdownlistsHotelcities ul{max-height: 317px;min-height: 50px;float: left;height: auto !important;margin: 0;overflow: auto;padding-bottom: 6%;width: 100%;border-radius: 3px;border-top-left-radius: 3px;border-top-right-radius: 3px;border-top-left-radius: 0px;border-top-right-radius: 0px;padding: 0;}
.dropdownlistsHotelcities ul li{font-size: 15px;list-style: none;padding: 0;margin: 0;border-bottom: 1px solid #e6e6e6;line-height: 28px;position: relative;padding: 10px 12px 10px 13px;cursor: pointer;color: #333;text-transform: capitalize;font-weight: 500;display: flex;align-items: center;}
.dropdownlistsHotelcities.busInpTo{width: 100%;}
#onlydisplaycity{
    white-space: nowrap;overflow: hidden;text-overflow: ellipsis;width: 340px;
}
.add_ho_g_main{
    position: absolute;top: 55px;border-radius: 10px;left: 0;z-index: 999;width: 370px;padding: 10px 20px 20px 20px;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);background-color: #fff;transition: all 100ms linear;
    opacity: 0;visibility: hidden;pointer-events: none;
}
.add_ho_g_main.show{
    opacity: 1;visibility: visible;pointer-events: auto;top: 75px;
}
#adt_chld_box{
    border: 1px solid var(--main-text);
  border-radius: 10px;
  padding: 15px 15px;
  margin-top: 20px;
}
#adt_chld_box .tra_icon{
  width: 24px;
  height: 24px;
  font-size: 10px;
}
.outer_ad_ch{
    max-height: 350px;overflow-y: scroll;
}
/* hotel page styling ends */

/* Bus page  styling starts */
.dropdownlistsbuscities{width: 100%;min-height: 50px;background: #fff;float: left;position: absolute;z-index: 999;top: 74px;overflow: auto;border: none !important;border-radius: 3px;box-shadow: 0 5px 10px 0 rgba(0,0,0,.25);-webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,.25);-moz-box-shadow: 0 5px 10px 0 rgba(0,0,0,.25);padding-top: 0px;left: 0;}
.dropdownlistsbuscities ul{float: left;height: auto !important;margin: 0;overflow: auto;padding-bottom: 6%;width: 100%;border-radius: 3px;border-top-left-radius: 3px;border-top-right-radius: 3px;border-top-left-radius: 0px;border-top-right-radius: 0px;padding: 0;max-height: 250px;overflow-y: auto;}
.dropdownlistsbuscities ul li{font-size: 16px;list-style: none;padding: 0;margin: 0;border-bottom: 1px solid #e6e6e6;line-height: 28px;position: relative;padding: 10px 12px;cursor: pointer;color: #333;text-transform: capitalize;font-weight: 600;}
.dropdownlistsbuscities.busInpTo{width: 100%;}
.inner_bus_box {
    padding: 0px 0px 10px 20px;
    border-radius: 20px;
    box-shadow: 0 2px 10px rgba(0,0,0,0.2);
  }
  .bus_search_outer {
    margin-top: -145px;
    position: relative;
    z-index: 999;
  }
/* Bus page  styling ends */

/* packages page styling starts */
.hol_inn {
    padding: 30px 40px 30px 40px;
    border-radius: 20px;
    box-shadow: 0 2px 10px rgba(0,0,0,0.2);background-color: #fff;
}
.hol_inn_2{
    border: 2px solid #E5E5E5;padding-left: 20px;border-radius: 10px 11px 11px 10px;-webkit-border-radius: 10px 11px 11px 10px;-moz-border-radius: 10px 11px 11px 10px;-ms-border-radius: 10px 11px 11px 10px;-o-border-radius: 10px 11px 11px 10px;
}
.hol_inn_2 > input{
    flex: 1;font-size: 19px;font-weight: 600;height: 55px;border: none;outline: none;box-shadow: none;color: #1F2937;
}
.hol_inn_2 > input:focus,
.hol_inn_2 > input:active{
    border: none;outline: none;box-shadow: none;
}
.hol_inn_2 > input::placeholder{
    color: #1F2937;
}
.holiday_outer_main {
    margin-top: -127px;position: relative;z-index: 999;
}
.pop_ho_box{
    padding: 15px;
}
.pop_image_hol{
    height: 170px;border-radius: 50%;overflow: hidden;
}
.pop_image_hol img,
.theme_image_box img{
    object-fit: cover;
}
.pop_hol_name{
    width: 100%;display: block;text-align: center;font-size: 17px;font-weight: 500;padding-top: 10px;
}
#holidayPopDest .slick-dots{
    bottom: -25px !important;
}
#holidayPopDest .slick-dots li{
    width: 8px !important;height: 8px !important;background: #dcdcdc ;border-radius: 10px;transition: all 200ms linear;
}
#holidayPopDest .slick-dots li button{
    visibility: hidden;
}
#holidayPopDest .slick-dots li.slick-active{
    background: var(--main-text);
}
.theme_exp_childs{
    padding: 10px;
}
.th_ex_inn{
    background-color: #173E950A;padding: 10px;border-radius: 10px;
}
.theme_image_box{
    height: 200px;overflow: hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;
}
.tehem_hol_name{
    width: 100%;display: block;text-align: center;font-size: 18px;font-weight: 500;padding: 12px 0 5px 0;
}
#themesSidet .slide-right,
.popul_main_sider_Hol .slide-right{
    cursor: pointer;color: var(--main-text);background: #fff;border: 0px solid var(--gray-clr);width: 40px;height: 40px;display: grid;place-items: center;border-radius: 50%;position: absolute;z-index: 1;right: -10px;top: 55%;transform: translateY(-50%);box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
}
#themesSidet .slide-left,
.popul_main_sider_Hol .slide-left{
    cursor: pointer;color: var(--main-text);background: #ffff;border: 0px solid var(--gray-clr);width: 40px;height: 40px;display: grid;place-items: center;border-radius: 50%;position: absolute;z-index: 1;left: -10px;top: 55%;
    transform: translateY(-50%);box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
}
.popul_main_sider_Hol .slide-left,
.popul_main_sider_Hol .slide-right{
    top: 40%;
}
.packaName{
    font-size: 18px;font-weight: 600;width: 305px;overflow: hidden;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;color: #000;
}
.packLocation{
    display: flex;align-items: center;gap: 5px;font-size: 14px;font-weight: 500;color: #9D9D9D;
}
.packIncl{
    padding-top: 15px;display: flex;align-items: center;gap: 10px;
}
.packIncl i{
    background: var(--main-text);width: 30px;height: 30px;display: grid;place-items: center;border-radius: 5px;color: #fff;font-size: 13px;
}
.packPrice{
    font-size: 23px;font-weight: 600;letter-spacing: .3px;padding-top: 2px;
}
.holidayForm {
    --bs-modal-zindex: 9999999 !important;--bs-modal-width: 900px;background-color: #000000AD;
}
.pop_hol_main_inn{
    padding: 60px 45px 0px 45px;border-radius: 30px;
}
.pop_form_main_innn{
    display: flex;flex-direction: column;gap: 25px;width: 100%;padding-top: 25px;
}
.fields_hol_pop{
    display: flex;flex-direction: column;gap: 5px;
}
.giveBottomBoredr{
    border-bottom: 2px solid #E0E0E0;padding-bottom: 10px;
}
.fields_hol_pop label{
    font-size: 13px;font-weight: 500;color: #9D9D9D;line-height: 1;
}
.fields_hol_pop input{
    color: #000;border: none;box-shadow: none;outline: none;font-size: 19px;font-weight: 600;width: 100%;padding-top: 2px;
}
.pop_icon_fs{
    font-size: 22px;color: var(--main-text);
}
.textLineRight::before{
    position: absolute;content: '';background-color: #E0E0E0;width: 61%;height: 1.5px;border-radius: 3px;right: 0;bottom: 8px;
}
.trav_pop_hol_main{
    padding-top: 15px;display: flex;flex-direction: column;gap: 37px;
}
.trav_pop_hol_main > div{
    border-radius: 15px;display: flex;align-items: center;gap: 11px;padding: 16px 14px;box-shadow: 0px 6px 20px 0px #0000001A;
}
.trav_pop_hol_main div input{
    font-size: 18px;font-weight: 400;border: none;outline: none;width: 100%;
}
.trav_pop_hol_main div input::placeholder{
    color: #9D9D9D
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number] {
  -moz-appearance: textfield;
}
/* .nothanksButton{
    text-align: right;font-weight: 600;text-decoration: underline;text-decoration-color: currentcolor;padding: 0px 7px 20px 0;cursor: pointer;text-decoration-color: #9D9D9D;-moz-text-decoration-color: #9D9D9D;color: #9D9D9D;
} */
.subMitFormHolParent{
    width: 100%;text-align: center;padding-top: 40px;margin-bottom: -27px;
}
.subMitFormHol{
    width: 300px;margin: 0 auto;background-color: var(--main-text);color: #fff;border-radius: 15px;border: none;font-size: 20px;font-weight: 600;padding: 15px;-webkit-border-radius: 15px;-moz-border-radius: 15px;-ms-border-radius: 15px;-o-border-radius: 15px;
}
.listingCity{
    background: #fff;position: absolute;width: 100%;border-radius: 0px 0 10px 10px;overflow: hidden;left: 0;z-index: 99999;border: 1px solid #e4e4e4;max-height: 180px;overflow: scroll;-webkit-border-radius: 0px 0 10px 10px;-moz-border-radius: 0px 0 10px 10px;-ms-border-radius: 0px 0 10px 10px;-o-border-radius: 0px 0 10px 10px;
    top: 50px;visibility: hidden;opacity: 0;pointer-events: none;
}
.listingCity.show{
    top: 60px;visibility: visible;opacity: 1;pointer-events: auto;
}
.listingCity ul li{
    font-size: 16px;font-weight: 500;padding: 10px;border-bottom: 1px solid #e4e4e4;cursor: pointer;padding-left: 15px;
}
.listingCity ul li:last-child{
    border: none !important;
}
#enrollBtn{
    background-color: var(--main-text); width: 200px;border-radius: 0 0 10px 10px;font-size: 20px;font-weight: 600;color: #fff;border: none;outline: none;padding: 13px;position: fixed;z-index: 9999;left: -50px;top: 50%;transform: rotate(-90deg) translateY(-50%);
}
.closeMeplss{
    position: absolute;right: 20px;top: 20px;z-index: 9999;
}
.pack_overview_main{
    border: 2px solid #E0E0E0;border-radius: 12px;padding: 20px 25px 25px 25px;position: relative;
}
.pack_overview_main p{
    font-size: 14px;line-height: 24px;padding-top: 5px;margin: 0;text-align: justify;
}
.pacQue{
    background: #fff;font-size: 40px;width: 50px;height: 50px;display: grid;place-items: center;color: var(--main-text);position: absolute;right: 25px;top: -25px;
}
.packa_main_btns{
    display: grid;grid-template-columns: repeat(3, 1fr);margin-top: 40px;border-radius: 10px;
}
.packa_main_btns .pacGetBtn{
    border: none;outline: none;font-size: 22px;font-weight: 700;color: var(--main-text);padding: 17px;background: #FFBB0233;letter-spacing: .5px;display: flex;flex-direction: column;
}
.packa_main_btns .pacGetBtn.active{
    background: var(--main-text);color: #fff;position: relative;
}
.packa_main_btns .pacGetBtn.active::before{
    position: absolute;content: '';bottom: -30px;left: 50%;
	width: 0;
	height: 0;
	border-left: 25px solid transparent;
	border-right: 25px solid transparent;
	border-top: 50px solid var(--main-text);z-index: 9999999999;
    transform: translateX(-50%);
}
.packa_day_activity{
    background: white;border-radius: 13px;padding: 15px;box-shadow: 0 0 6px rgba(0,0,0,0.1);margin-top: 35px;
}
.packa_day_activity .accordion-button{
    background: #E0E0E04D;padding: 0;font-size: 16px;font-weight: 600;padding-right:  10px !important;border-radius: 10px;border: none;outline: none;box-shadow: none;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;
}
.accordion-item:first-of-type > .accordion-header .accordion-button {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.packa_day_activity .accordion-button:focus{
    border: none;outline: none;box-shadow: none;
}
.packa_day_activity .accordion-item{
    border: none !important;
}
.dayDis{
    background: var(--main-text);padding: 12px 17px;white-space: nowrap;border-radius: 10px;color: #fff;margin-right: 20px;
}
.dis_dayImage_new{
    width: 40%;height: 200px;border-radius: 10px;overflow: hidden;
}
.dis_dayImage_new img{
    height: 200px;object-fit: cover;width: 100%;
    border-radius: 10px;
}
.packa_day_activity .accordion-body{
    padding: 20px 0 5px 0px;font-size: 14px;font-weight: 400;line-height: 27px;
}
.packa_day_activity .accordion-body .divingIn{
    width: 70%;padding-right: 20px;text-align: justify;padding-left: 2px;
}
.packa_day_activity .accordion-body .slick-dotted.slick-slider{
    margin-bottom: 0px;
}
.packa_day_activity .accordion-body .slick-dots{
    bottom: -4px;
}
.packa_day_activity .accordion-body .slick-dots li.slick-active {
    background: var(--main-text);
}
.packa_day_activity .accordion-body .slick-dots li {
    width: 5px !important;
    height: 5px !important;
    background: #fff;
    border-radius: 10px;
    transition: all 200ms linear;
}
.packa_day_activity .accordion-body .slick-dots li button {
    visibility: hidden;
}
.showing_daywise_activity{
    margin-top: 20px;
}
.activity_count{
    display: flex;justify-content: space-between;align-items: center;background: #FFBB0233;border-radius: 10px;padding: 11px 20px;
}
.activity_count h2{
    margin: 0;font-size: 22px;font-weight: 500;
}
.activity_count span{
    background: var(--main-text);padding: 4px 10px;border-radius: 6px;font-size: 13px;font-weight: 600;color: #fff;
}
.ddw22222{
    padding-top: 20px;
}
.dw33mm::after{
    position: absolute;width: 50px;height: 2px;content: '';top:14px;left:-60px;background-color: #E0E0E0;
}
.dw33mm::before{
    position: absolute;width: 50px;height: 2px;content: '';top:14px;right:-60px;background-color: #E0E0E0;
}
.flight_box_hol{
  border-radius: 10px;box-shadow: 0 0 6px rgba(0,0,0,0.1);overflow: hidden;margin-top: 20px;
}
.flightType_hol{
    position: relative;width: fit-content;
}
.flightType_hol::after{
    position: absolute;content: '';right: 0;width: 200px;height: 1px;background-color: #000;left: 108%;bottom: 7px;
}
.upper_box_l{
    display: flex;align-items: center;background-color: #fff;
}
.flig_logo_namw{
    width: 27%;display: flex;align-items: center;gap: 20px;margin-right: 20px;border-right: 2px solid #E0E0E0;padding: 15px 20px;
}
.flig_logo_namw img{
    width: 63px;
}
.flig_logo_namw > div{
    display: flex;flex-direction: column;
}
.flight_other{
    width: 70%;
}
.flig_bag_det{
    display: flex;
  justify-content: space-between;background: #FFBB0233;align-items: center;
}
.jhhj7777{
    width: 27%;margin-right: 20px;border-right: 2px solid #fff;padding: 10px 20px;
}
.duyy77{
    padding-right: 27px;text-align: right;
}
/* packages page styling ends */

/* visa page styling start */
.visaListing{
    background: #fff;position: absolute;width: 400px;border-radius: 10px;overflow: hidden;padding: 5px 30px;box-shadow: 0 2px 10px rgba(0,0,0,0.1);max-height: 365px;
    overflow: scroll;margin-top: 0px;pointer-events: none;opacity: 0;visibility: hidden;transition: all 100ms linear;
}
.visaListing.show{
    pointer-events: auto;opacity: 1;visibility: visible;margin-top: 3px;
}
.visaListing ul li{
    font-size: 16px;font-weight: 700;display: flex;align-items: center;justify-content: space-between;color: #000;border-bottom: 1.5px solid #e4e4e4;padding: 17px 0;cursor: pointer;
}
.visaCityListLi_sec{
    font-size: 16px;font-weight: 700;display: flex;align-items: center;gap: 30px;justify-content: start !important;color: #000;border-bottom: 1.5px solid #e4e4e4;padding: 17px 0;cursor: pointer;
}
.visaListing ul li:last-child{
    border: none;
}
.visa_usp_main{
    border: 2px solid var(--main-text);
    border-radius: 20px;padding: 40px;
}
.visa_usp_main h2{
    font-size: 24px;color: var(--main-bg);font-weight: 700;
}
.usp_flex{
    display: grid;grid-template-columns: repeat(4, 1fr);gap: 40px;padding-top: 30px;
}
.visa_usp_col{
    border-radius: 20px;padding: 40px;background-color: var(--light-bg);
}
.usp_img{
    width: 100px;margin: 0 auto;
}
.visa_usp_col span{
    text-align: center;display: block;padding-top: 20px;font-size: 15px;font-weight: 500;color: #263238;line-height: 1.5;
}
#vsiaForm .trav_pop_hol_main{
    gap: 25px;
}
#vsiaForm .trav_pop_hol_main > div{
    padding: 18px 25px;box-shadow: 0px 5px 7px 0px #0000001A;gap: 15px;
}
.ffffffgf{
    border: 2px solid var(--main-text);border-radius: 30px;padding: 40px;margin-left: 10px;
}
.subVisaForm{
    width: 50%;background-color: var(--main-text);color: #fff;border: none;outline: none;border-radius: 15px;font-size: 20px;font-weight: 600;padding: 15px;margin-top: 35px;
}
.fghjuikop {
	display: flex;align-items: center;gap: 8px;background: #FFBB02;border-radius: 10px;font-size: 16px;font-weight: 800;color: #fff;padding-right: 6px;text-decoration: none;
}
.fghjuikop .icon {
	border-radius: 10px;padding: 5px 10px;font-size: 20px;background: var(--main-bg);
}
.fvghjikop {
	padding: 6px 0;border-radius: 10px;background: var(--main-bg);color: #fff;font-size: 16px;text-decoration: none;font-weight: 700;display: block;width: 120px;text-align:center;
}
.ddss{
    width: 32%;padding-left: 30px;padding-right: 0;
}
.ss22{
    display: flex;margin-top: 35px;align-items: center;gap: 20px;justify-content: space-between;
}
.kkq99{
    background: var(--main-text);border-radius: 10px;font-size: 18px;font-weight: 700;padding: 8px 22px;white-space: nowrap;
}
.jjww{
    background: var(--main-bg);font-size: 20px;color: #fff;font-weight: 700;border-radius: 8px;padding: 5px 21px;
}
.tarve_inp_field_c{
    font-size: 18px;padding: 9px 10px;border-radius: 10px;border: none;outline: none;box-shadow: 0 0 5px rgba(0,0,0,0.1);font-weight: 400;width: 180px;
}
.tarve_inp_field_c::placeholder{
    color: #9D9D9D
}
.visaCapAlert{
    display: none;
}
.visaCapAlert.show{
    display: block;
}
.top_details_visa {
    border-radius: 20px;box-shadow: 0 2px 10px rgba(0,0,0,0.1);background-color: #fff;display: flex;overflow: hidden;margin-top: -65px;
    position: relative;z-index: 99;
}
.gshhhs h3{
    font-size: 24px;font-weight: 600;padding-bottom: 8px;
}
.gshhhs span{
    font-size: 14px;font-weight: 500;color: #9D9D9D;display: flex;align-items: center;padding-top: 0px;gap: 10px;
}
.kklll{
    width: 40px;height: 40px;background: var(--main-text);display: grid;place-items: center;font-size: 16px;border-radius: 50%;color: #fff;cursor: pointer;box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}
.kklll2{
    background-color: var(--main-bg);
}
.hhhqt666 > div{
    background: #FFBB0233;display: flex;flex-direction: column;padding: 11px 40px;
}
.hhhqt666 .visaPrice{
    font-size: 22px;font-weight: 700;letter-spacing: 1px;color: var(--main-bg);
}
.dh666{
    width: 100%;display: block;text-align: center;font-size: 13px;color: #fff;background: var(--main-text);padding: 10px;
}
.pac_top_inclusions{
    display: flex;align-items: center;gap: 15px;padding-left: 30px;margin-top: -17px;position: relative;z-index: 999;
}
.pac_top_inclusions span{
    background: var(--main-text);border-radius: 6px;font-size: 14px;font-weight: 600;padding: 5px 10px;color: #fff;
}
.visa_type_inn{
    margin-top: 50px;border: 2px solid var(--main-text);border-radius: 15px;padding: 25px 30px;
}
.visa_types_grid{
    display: grid;grid-template-columns: repeat(4, 1fr);gap: 20px 40px;margin-top: 25px;
}
.visatYpeItem{
    cursor: pointer;position: relative;
}
.visatYpeItem::before{
    position: absolute;content: '';width: 15px;height: 15px;border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;-ms-border-radius: 50%;-o-border-radius: 50%;background-color: transparent;top: 20px;right: 20px;z-index: 9;box-shadow: 0 0 0 2px transparent, 0 0 0 2px var(--main-text);
}
.visatYpeItem.active::before{
    background-color: var(--main-text);box-shadow: 0 0 0 2px #fff, 0 0 0 4px var(--main-text);
}
.visaType_det i{
    font-size: 60px;color: var(--main-text);
}
.visaType_det{
    display: flex;flex-direction: column;align-items: center;background: var(--light-bg);border-radius: 20px;padding: 20px;padding-bottom: 55px;
}
.visaType_Price{
    background: var(--main-bg);border-radius: 15px;color: #fff;font-size: 24px;font-weight: 700;text-align: center;padding: 5px;margin-top: -34px;letter-spacing: 1px;-webkit-border-radius: 15px;-moz-border-radius: 15px;-ms-border-radius: 15px;-o-border-radius: 15px;
}
.visa_val_main{
    margin-top: 50px;border: 2px solid var(--main-text);border-radius: 15px;padding: 25px 30px;background-color: #FFF1CC4D;display: flex;
}
.visa_val_main > div{
    width: 50%;display: flex;align-items: center;gap: 20px;
}
.visa_val_main > div i{
    font-size: 40px;color: var(--main-text);
}
.visa_val_main > div h2{
    font-size: 30px;color: var(--main-bg);font-weight: 400;padding-bottom: 5px
}
.visa_val_main > div .wwwww333{
    color: var(--main-text);font-size: 17px;font-weight: 600;
}
.document_main{
    display: grid;gap: 20px;padding-top: 25px;grid-template-columns: repeat(5, 1fr);
}
.document_inn_box{
    background: var(--light-bg);padding: 15px;border-radius: 8px;display: flex;align-items: center;gap: 12px;font-size: 20px;font-weight: 400;letter-spacing: .3px;color: var(--main-bg);
}
.document_inn_box i{
    font-size: 30px;color: var(--main-text);
}
.listing_box{
    padding-top: 15px;
}
.listing_box h4{
    font-size: 17px;font-weight: 700;color: var(--main-text);
}
.listing_box ul li {
    font-size: 15px;font-weight: 500;padding: 5px 0;list-style: revert;
}
.visaPolBtn{
    border: none;font-size: 16px;font-weight: 700;color: var(--main-text);background: var(--light-bg);border-radius: 10px;padding: 8px 20px;
}
.visaPolBtn.active{
  color: #fff;background: var(--main-text);
}
.visaPolCon{
    padding-top: 10px;
}
.visaPolCon{
    display: none;
}
.visaPolCon.showPlss{
    display: block;
}
.applicatio_main{
    display: grid;grid-template-columns: repeat(2, 1fr);gap: 30px 40px;margin-top: 30px;margin-bottom: 20px;
}
.application_box{
    background: var(--light-bg);border-radius: 20px;padding: 25px;position: relative;
}
.application_box .appSteps{
    background: var(--main-text);color: #fff;border-radius: 8px;font-size: 21px;font-weight: 700;padding: 8px 15px;white-space: nowrap;
}
.app_span_s{
    color: #000;font-weight: 600;font-size: 14px;padding-top: 15px;display: block;width: 70%;line-height: 25px;
}
.app_heading_s{
    color: var(--main-bg);font-weight: 700;padding-top: 30px;
}
.application_box i{
    font-size: 57px;color: var(--main-text);position: absolute;top: 12px;right: 40px;opacity: .35;
}
#visaTravelFormID .listingCity{
    width: 50%;
}
#visaTravelFormID .listingCity.show{
    top: 64px;max-height: 377px;
}
#visaTravelFormID .listingCity ul li{
    font-size: 18px;padding: 13px 13px;
}
/* visa page styling ends */

.hotel_details_main{
    border-radius: 15px;box-shadow: 4px 8px 20px 0px #0000000D;margin-top: 20px;position: relative;
}
.hote_det_upper{
    display: flex;align-items: stretch;
}
.hotel_image_box{
    width: 45%;height: 250px;
}
.hotel_info{
    width: 55%;display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.hotelName{
    font-size: 18px;font-weight: 600;padding: 10px 30px;
}
.our_stars{
    display: flex;align-items: center;gap: 10px;font-size: 20px;color: var(--main-text);padding: 10px 30px;
}
.other_ac{
    background-color: #FFBB0233;color: var(--main-text);text-align: center;font-size: 18px;font-weight: 600;padding: 10px 0;
}
.hotel_all_fac{
    padding: 25px;
}
.hotel_all_fac ul{
    padding-top: 20px !important;display: grid;grid-template-columns: repeat(3, 1fr);gap: 15px 30px;
}
.hotel_all_fac ul li{
    display: flex;align-items: center;gap: 10px;font-weight: 500;font-size: 17px;color: #787878;
    letter-spacing: .3px;
}
.hotel_all_fac ul li i{
    color: var(--main-text);
}
.hotelCount{
    background: var(--main-text);font-size: 20px;font-weight: 600;color: #fff;padding: 10px 20px 8px 20px;border-radius: 8px 8px 0 0;position: absolute;top: -48px;right: 40px;z-index: 9999;
}
.from_cab{
    gap: 20px;
  display: flex;  background: #f6f6f6;
  align-items: center;border-radius: 15px;font-size: 18px;
}
.e8uii{
    background: var(--main-text);
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    padding: 7px 20px;
    border-radius: 15px;
}
.show_inclu_pa{
    border-radius: 15px;
  box-shadow: 4px 8px 20px 0px #0000000D;
  margin-top: 40px;
  position: relative;padding: 20px;
}
.dropMe{
    font-size: 23px;color: var(--main-text);cursor: pointer;
}
.show_inclu_pa ul li{
    font-size: 15px;
  font-weight: 500;
  padding: 5px 0;
  list-style: revert;
}
.show_cab_pick_main ul li{
    font-size: 13px;
  font-weight: 500;
  padding: 4px 0;
  list-style: revert;
}
.show_inclu_pa p{
    font-size: 14px;
  line-height: 24px;
  padding-top: 5px;
  margin: 0;
  text-align: justify;
}
.hideFac{
    display: none;
}
.hideFac.show{
    display: block;
}
.dropDetails{
    cursor: pointer;
}
.dropMe.show{
    scale: -1;
}
.cabIcon{
    position: absolute;right: 10px;top: 10px;background: var(--main-text);width: 30px;height: 30px;border-radius: 50%;place-content: center;place-items: center;display: grid;font-size: 12px;color: #fff;
}
.holDetailsForm{
    padding: 30px 25px;box-shadow: 0 0 6px rgba(0,0,0,0.1);border-radius: 13px;position: sticky;top: -90px;
}
.holDetailsForm .trav_pop_hol_main{
    gap: 25px;
}
.holDetFormSubBtn{
    padding: 14px;font-size: 19px;
    font-weight: 600;
    color: #fff;
    letter-spacing: .5px;
    border: none;
    outline: none;
    background: var(--main-text);border-radius: 15px;
}
.holDetailsForm .listingCity{
    max-height: 269px;
}

.picker--opened .picker__frame{
    max-width: 500px;font-size: 12px;top: auto;bottom: 20dvh;
}


